---
title: Get
url: https://www.tines.com/docs/api/cases/pdf/get/
updated: 2024-04-22T09:42:29+00:00
description: Retrieve a PDF of a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Pdf](https://www.tines.com/llm/docs/api/cases/pdf.md)*

# Get

*[View on tines.com](https://www.tines.com/docs/api/cases/pdf/get/)*

## Description

Retrieve a PDF of a case.

## Request

HTTP Method: **GET**

| Path Parameter | Description         |
| -------------- | ------------------- |
| case_id        | The ID of the case. |

```bash
curl -X GET \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/pdf \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a pdf of the case.

### Field description

| Parameter             | Description                           |
| --------------------- | ------------------------------------- |
| filename              | The name of the file.                 |
| content_type          | The content type of the file.         |
| guid                  | The guid of the file.                 |
| md5                   | The md5 hash of the file.             |
| sha56                 | The sha56 of the file.                |
| sizeinbytes           | The file size in bytes.               |
| base64encodedcontents | Base 64 encoded contents of the file. |
| path                  | The file path (guid).                 |

### Sample response

```json
{
  "filename": "file",
  "content_type": "application/pdf",
  "guid": "78e03fc8-98cc-45dd-bf48-5a512fce6919",
  "md5": "112cb817c59986e29de77744b3052b65",
  "sha256": "807bd48b3c00aa05b0312410329c4a69c1559b1477cd17b9433e2b990f9b66b5",
  "sizeinbytes": 1355,
  "base64encodedcontents": "iVBORw0KGgoANSUhEUgAABkAVO9K5CII=",
  "path": "pdf"
}
```
